## rust-titlecase 2.2.1

=== debian/changelog ===
rust-titlecase (2.2.1-1) unstable; urgency=medium

  * Package titlecase 2.2.1 from crates.io using debcargo 2.6.0

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 13 Aug 2023 14:11:58 +0100
