=== debian/control ===
Source: rust-titlecase
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-joinery-3+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/titlecase]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/titlecase
X-Cargo-Crate: titlecase
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-titlecase-dev is very long, consider overriding

Package: librust-titlecase-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-joinery-3+default-dev,
 librust-lazy-static-1+default-dev,
 librust-regex-1+default-dev (>= 1.5-~~)
Provides:
 librust-titlecase+default-dev (= ${binary:Version}),
 librust-titlecase-2-dev (= ${binary:Version}),
 librust-titlecase-2+default-dev (= ${binary:Version}),
 librust-titlecase-2.2-dev (= ${binary:Version}),
 librust-titlecase-2.2+default-dev (= ${binary:Version}),
 librust-titlecase-2.2.1-dev (= ${binary:Version}),
 librust-titlecase-2.2.1+default-dev (= ${binary:Version})
Description: Tool and library that capitalizes text according to a style defined by John Gruber for post titles on his website Daring Fireball - Rust source code
 This package contains the source for the Rust titlecase crate, packaged by
 debcargo for use with cargo and dh-cargo.
