=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test titlecase 2.2.1 --all-targets --all-features
Features: test-name=rust-titlecase:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test titlecase 2.2.1 --all-targets
Features: test-name=librust-titlecase-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test titlecase 2.2.1 --all-targets --no-default-features
Features: test-name=librust-titlecase-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
